Bug 203327 - Move python stuff into own subpackage
Move python stuff into own subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cracklib (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 04:33 EDT by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.8.9-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 18:09:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-08-21 04:33:49 EDT
Description of problem:

cracklib contains a python module which is not needed for core functionality but
blows up the dependency chain unnecessarily.

Please, move the python file into an own subpackage:

/usr/lib/python2.4/site-packages/cracklibmodule.so


Version-Release number of selected component (if applicable):

cracklib-2.8.6-1.2.1
Comment 1 Nalin Dahyabhai 2006-08-21 09:35:38 EDT
We're past test 2 for fc6, so I'd prefer to split them up early during the fc7
cycle.

Note You need to log in before you can comment on or make changes to this bug.